curl --request POST \
--url https://api.acedata.cloud/midjourney/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/midjourney/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/midjourney/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"type": "<string>",
"trace_id": "<string>",
"request": {},
"created_at": 123,
"response": {},
"started_at": 123,
"finished_at": 123,
"elapsed": 1,
"user_id": "<string>",
"actor_user_id": "<string>",
"api_id": "<string>",
"application_id": "<string>",
"credential_id": "<string>",
"authorization_id": "<string>"
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Operate the tasks on the generated image.
curl --request POST \
--url https://api.acedata.cloud/midjourney/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/midjourney/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/midjourney/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"type": "<string>",
"trace_id": "<string>",
"request": {},
"created_at": 123,
"response": {},
"started_at": 123,
"finished_at": 123,
"elapsed": 1,
"user_id": "<string>",
"actor_user_id": "<string>",
"api_id": "<string>",
"application_id": "<string>",
"credential_id": "<string>",
"authorization_id": "<string>"
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Auktoriseringar
API token from https://platform.acedata.cloud
Rubriker
Midjourney Tasks Param Accept
application/json Kropp
Midjourney Tasks Action
retrieve, retrieve_batch Midjourney Tasks Id
Midjourney Tasks Trace Id
Midjourney Tasks Ids
Midjourney Tasks Trace Ids
Midjourney Tasks Offset
Midjourney Tasks Limit
Svar
Midjourney Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.Ec8445De463C4843868E5Fb5Ed516150.Id.F09A173461Ba
Openapi.Ec8445De463C4843868E5Fb5Ed516150.Type.A44B4Bc0B5C4
Openapi.Ec8445De463C4843868E5Fb5Ed516150.Trace Id.B5Ca60Ad5Aeb
Openapi.Ec8445De463C4843868E5Fb5Ed516150.Midjourneytaskrequestpayload.15D6B4Df72Fe
Openapi.Ec8445De463C4843868E5Fb5Ed516150.Created At.90Ba571F5F7E
Openapi.Ec8445De463C4843868E5Fb5Ed516150.Midjourneytaskresultpayload.076Af0Bfaf17
Openapi.Ec8445De463C4843868E5Fb5Ed516150.Started At.Fe389A17Fa3C
Openapi.Ec8445De463C4843868E5Fb5Ed516150.Finished At.94Ab07774F58
Openapi.Ec8445De463C4843868E5Fb5Ed516150.Elapsed.F701Dab248B6
x >= 0Openapi.Ec8445De463C4843868E5Fb5Ed516150.User Id.6Dac842Cf7Fa
Openapi.Ec8445De463C4843868E5Fb5Ed516150.Actor User Id.Bcf6125Af46A
Openapi.Ec8445De463C4843868E5Fb5Ed516150.Api Id.E78Cbe673B15
Openapi.Ec8445De463C4843868E5Fb5Ed516150.Application Id.Be410C025Ea6
Openapi.Ec8445De463C4843868E5Fb5Ed516150.Credential Id.0Dd8Dba0A38D
Openapi.Ec8445De463C4843868E5Fb5Ed516150.Authorization Id.2840B4573Aff
Var denna sida till hjälp?

